"Company Name Placeholder" = "Ime podjetja";
"Contact Email Placeholder" = "E-poštni naslov";
"Contact Email" = "E-pošta";
"Contact Name Placeholder" = "Ime";
"Contact Name" = "Kontakt";
"Contact Phone Placeholder" = "Številka telefona";
"Contact Phone" = "Telefon";
"Contact Website Placeholder" = "Spletna stran Helpdesk";
"Contact Website" = "Spletna stran";
"Locked to Team" = "Zaklenjeno na ekipo";
"Locked to Teams" = "Zaklenjeno na ekipe";
"Notes Placeholder" = "";
"Notes" = "Opombe";
"Organization Name" = "Organizacija";
"Reference Number Placeholder" = "Referenčna številka";
"Reference Number" = "Referenčna številka";
